Subject: Re: NT-AVI
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 10:42:21 -0700

On Fri, 12 Apr 1996, Ted Stethem <[email-masked]> wrote:
>  After a week of non-stop rendering of many (around 15) 200+ frame scenes, 
>from the Rev.C CD and LightROM1, I made a discovery about NT-AVI.

	After all the noise about troubles creating AVI's, I'm surprised anyone
tries to make one directly: that is, without saving the individual frames.

	Caveat animator!

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **